<footer class="rbcFooter">
    <div class="container">
        <div class="rbcFooterTop">
            <a href="./">
                <div class="plusOneLogo_footer plusOneLogo_gray">
                    <!-- <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewbox="0 0 161.65 91.02">
                        <defs>
                            <style>
                                {literal}
                                .cls-1{fill: none;clip-rule: evenodd;}.cls-2{clip-path: url("#clip-path");}.cls-3{fill: #4a4a4a;}
                                {/literal}
                            </style>
                            <clippath id="clip-path">
                                <path class="cls-1" d="M132.18,62.83h-24V55.28h7.65v-15c0-1.36,0-2.77,0-2.77h-.1a6.76,6.76,0,0,1-1.41,1.91l-2.18,2L107.16,36l9.72-9.12h7.59V55.28h7.7Zm-105-22H40v-14h8.53v14H61.39v8.16H48.53V62.87H40V48.94H27.14ZM88.43,77.85h62.46a1.81,1.81,0,0,0,1.81-1.8V13.61a1.81,1.81,0,0,0-1.81-1.8H88.43a1.81,1.81,0,0,0-1.8,1.8V76.05A1.81,1.81,0,0,0,88.43,77.85ZM44.27,9h0A35.32,35.32,0,0,0,9,44.27v2.48a35.32,35.32,0,0,0,70.63,0h0V44.27A35.31,35.31,0,0,0,44.27,9Z"/>
                            </clippath>
                        </defs>
                        <title>Проект +1</title>
                        <g id="Layer_2" data-name="Layer 2">
                            <g id="background">
                                <g class="cls-2">
                                    <rect class="cls-3" width="161.65" height="91.02"/>
                                </g>
                            </g>
                        </g>
                    </svg> -->
                </div>
            </a>
        </div>
    </div>
</footer>